http:
  middlewares:
    sablier-vert:
      plugin:
        sablier:
          names: vert_app
          sablierUrl: http://sablier_app:10000
          sessionDuration: 1h
          dynamic:
            displayName: VERT File Converter
            theme: ghost

  routers:
    vert-web-secure:
      rule: "Host(`vert.pivoine.art`)"
      service: vert-web-secure@docker
      entryPoints:
        - web-secure
      middlewares:
        - sablier-vert
        - vert-auth@docker
        - vert-web-secure-compress@docker
      tls:
        certResolver: resolver
